export const IMAGE_EXTS = ['jpg', 'jpeg', 'png', 'gif', 'giff', 'webp']
export const VIDEO_EXTS = ['mp4', 'm4p', 'm4v', 'ogg', 'ogv', 'avi', 'mov', 'wmv', 'webm']

export const isYoutubeUrl = (url: string): boolean => {
  return url.startsWith('https://youtu') || url.startsWith('https://www.youtu')
}

export type MediaType = 'NONE' | 'IMAGE' | 'VIDEO' | 'YOUTUBE'
